<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4eac45cdff62d0c3d2b4a8451ed1f353">
  <dict>
    <!--2023-07-13 19:53:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:39.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
